## freepats 20060219

=== debian/changelog ===
freepats (20060219-4) unstable; urgency=medium

  * adopted freepats, named myself as maintainer (Closes: #965344)
  * upgraded debhelper-compat (=13); Standards-Version: 4.5.1
  * created a patch to add missing patterns, which were listed in
    Matthew J. Lockner's bug report, and did exist in the current package.
    Closes: #309158; modified d/rules accordingly
  * added CVS stuff in d/control (https://salsa.debian.org/georgesk/freepats)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 18 Jan 2022 11:32:15 +0100

freepats (20060219-3) unstable; urgency=medium

  * source-only upload, to unblock migration to "testing"
  * control: set rules-require-root: no

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sat, 25 Jul 2020 14:58:12 -0300

freepats (20060219-2) unstable; urgency=medium

  * Orphan the package, but clean up 14 years of cruft while at it.
    Someone who is directly engaged with MIDI synthesis, please adopt it...
  * Switch from format 1.0 to format 3.0 (quilt)
  * Repackage, using dh and debhelper v12
  * README.Debian: update for 2020's reality
  * control: set maintainer to Debian QA Group <packages@qa.debian.org>
  * control: standards version 4.5.0
  * control: update description (closes: #549432)
  * control: set as multiarch foreign
  * control: add Homepage field for new upstream (also has this (legacy)
    version available for download)
  * copyright: update homepage address to the new upstream (closes: #739060)
  * Remove debian/watch file, this branch of freepats is a dead-end.
    If someone packages the SF2 or SFZ version of the new branch, a new
    watch file might be in order.

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 19 Jul 2020 18:04:28 -0300

freepats (20060219-1) unstable; urgency=low

  * New upstream source (closes: #360405)
  * Add watch file v3 for uscan/DEHS
  * Bump standards-version to 3.7.2 (no changes)
  * Switch to debhelper mode v5

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Thu, 10 Aug 2006 12:40:29 -0300

freepats (20040611-1) unstable; urgency=low

  * Initial Release (closes: #258863)

 -- Henrique de Moraes Holschuh <hmh@debian.org>  Sun, 11 Jul 2004 17:58:20 -0300
