=== debian/control ===
Source: freepats
Section: sound
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (=13), bzip2
Homepage: http://freepats.zenvoid.org/
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/georgesk/freepats
Vcs-Git: https://salsa.debian.org/georgesk/freepats.git

Package: freepats
Architecture: all
Depends: ${misc:Depends}
Multi-arch: foreign
Description: Free patch set for MIDI audio synthesis
 Freepats is a free patch set suitable for MIDI audio synthesis.  It is not
 complete, nor comprehensive yet.
 .
 This is the legacy, small version of freepats in GUS patch format.
