## freepats 20100119-maemo1

=== debian/changelog ===
freepats (20100119-maemo1) unstable; urgency=low

  * debian/freepats.install
  * debian/freepats.dirs
  * debian/rules
  Optify the data directory: Due N900 requirements, all the data was moved
  from /usr/share to opt. A symlink is added on /usr/share/midi to avoid
  modify other libraries.

 -- Alejandro Piñeiro <apinheiro@igalia.com>  Tue, 19 Jan 2010 13:57:21 +0100
