=== debian/control ===
Source: freepats
Section: sound
Priority: optional
Maintainer: Alejandro Piñeiro Iglesias <apinheiro@igalia.com>
Build-Depends: debhelper (>> 5), bzip2
Standards-Version: 3.7.2

Package: freepats
Architecture: all
Description: Free patch set for MIDI audio synthesis
 Freepats is a free patch set suitable for MIDI audio synthesis.  It is not
 complete, nor comprehensive yet, and most, if not all patches are in the
 old and limited GUS patch format.
 .
 It is, however, the sole DFSG-compliant patch set in existence so far.
 New patches (including those in better formats, such as SF2 SoundFont banks)
 are welcome.
 .
 This is the maemo version, based on the debian package by
 Henrique de Moraes Holschuh <hmh@debian.org>. The main difference is that
 the data was moved to /opt and a symbolink link was added, due space
 limitations on the N900.
