=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE =freepats
PKGTMP:=$(CURDIR)/debian/tmp
PKGDIR:=$(CURDIR)/debian/$(PACKAGE)

build: build-stamp

build-stamp:
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/freepats.
	mkdir -p $(PKGTMP)
	tar -jxf upstream/freepats-*.tar.bz2 -C $(PKGTMP)

	# install config files
	mkdir -p $(PKGTMP)/etc/timidity
	(echo "dir /opt/midi/freepats" ; \
	 echo ; \
	 cat $(PKGTMP)/freepats/freepats.cfg ) \
	 > $(PKGTMP)/etc/timidity/freepats.cfg
	chmod 644 $(PKGTMP)/etc/timidity/freepats.cfg

        #create link between /usr/share and /opt
	ln -s /opt/midi/freepats $(PKGTMP)/freepats

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
