=== debian/watch ===
version=3
http://freepats.opensrc.org/ freepats-(.*)\.(?:zip|tar\.(?:bz2|gz))
